{
  "type": "iceandfire:dragonforge",
  "dragon_type": "fire",
  "cook_time": 300,
  "input": {
    "item": "tetra:geode"
  },
  "blood": {
    "item": "legendary_monsters:lava_eaters_skin"
  },
  "result": {
    "item": "hellstone_golem:raw_hellstone"
  }
}